<!--/*CSS Daten für Artikelübersicht, Filter/Suche, Artikelseite etc.*/-->

/*responisive*/
*{
    box-sizing: border-box;
}

@media only screen and (min-width: 200px) {
    /* For große tablets and Desktop: */
    
    .margin_3{
        margin: 0 auto;
    }
    .margin_4{
        margin: 0 auto;
    }
    
    .margin_left_layer{
        margin-left: 8.33%;
    }
    
}

@media only screen and (min-width: 1024px) {
    /* For tablets und mittelre Auflösung: */
    .margin_1{
        margin-left:  0%;
    }
    .margin_2{
        margin-left: 1%;
    }
    .margin_3{
        margin-left: 1%;
    }
    .margin_4{
        margin-left: 8.33%;
    }
    
    .floaten{
        float: left;
    }
    
    .margin_left_layer{
        margin-left: 8.33%;
    }
    
}

@media only screen and (min-width: 1800px) {
    /* For große tablets and Desktop: */
    .margin_1{
        margin-left:  8.33%;
    }
    
    .margin_3{
        margin-left: 1%;
    }
    .margin_4{
        margin: 0 auto;
    }
    
    .height_kaufdata_datenblaetter{
        height: 600px;
    }
    
    .margin_left_layer{
        margin-left: 16.66%;
    }
    
}

@media only screen and (min-height: 200px) {
    .max_hoehe_galleriebild{
        max-height: 100px;
    }
    
    .hide_layerclose{
        display: none;
    }
    
    .margintop{
        margin-top: 1%;
    }
}

@media only screen and (min-height: 400px) {
    .max_hoehe_galleriebild{
        max-height: 130px;
    }
    
    .hide_layerclose{
        display: none;
    }
    
    .margintop{
        margin-top: 1%;
    }
}

@media only screen and (min-height: 500px) {
    .max_hoehe_galleriebild{
        max-height: 300px;
    }
    
    .hide_layerclose{
        display: none;
    }
    
    .margintop{
        margin-top: 1%;
    }
}

@media only screen and (min-height: 620px) {
    .max_hoehe_galleriebild{
        max-height: 390px;
    }
    
    .hide_layerclose{
        display: block;
    }
    
    .margintop{
        margin-top: 1%;
    }
}

@media only screen and (min-height: 700px) {
    .max_hoehe_galleriebild{
        max-height: 450px;
    }
    
    .hide_layerclose{
        display: block;
    }
    
    
    .margintop{
        margin-top: 3%;
    }
}

@media only screen and (min-height: 800px) {
    .max_hoehe_galleriebild{
        max-height: 550px;
    }
    
    .hide_layerclose{
        display: block;
    }
    
    
    .margintop{
        margin-top: 2%;
    }
}

@media only screen and (min-height: 1200px) {
    .max_hoehe_galleriebild{
        max-height: 550px;
    }
    
    .hide_layerclose{
        display: block;
    }
    
    
    .margintop{
        margin-top: 1%;
    }
}

#link_artikeloverview{
    text-decoration: none;
    color: #0b0858;
}

#div_tecfilter{
    display: none;
}

#som_box{
    margin: 0 auto;
    margin-top: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    background-color: #ffffff;
    
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
}

#som_box_beitraegen{
    clear: both;
    margin: 0 auto;
    margin-top: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    padding-right: 1%;
    
    background-color: #ffffff;
    
}

#facebook_box{    
    margin-top: 15px;
    clear: both;
    line-height: 150%;
}

#facebook_box_frage{
    clear: both;
    text-align: center;
    font-weight: bold;
    color: #0b0858;
    line-height: 150%;
}

#facebook_box_frage_link_grau a:link, #facebook_box_frage_link_grau a:visited {
    text-decoration: none;
    color: #999999;
}

#facebook_box_frage_link_blau a:link, #facebook_box_frage_link_blau a:visited {
    text-decoration: none;
    color: #0b0858;
}

#facebook_box_frage_link2{
    text-decoration: none;
    color: #999999;
    
}

#facebook_box_frage_link2 a:link, #facebook_box_frage_link2 a:visited {
    text-decoration: none;
    color: #999999;
}

#facebook_box_frage_header{
    font-weight: bold;
    color: #000000;
}


<!--/*Format für Filter und Titel und Subtitel*/-->

#box_link_articleoverview_main{
    text-align: center;
    margin-top: 25px;
    font-size: 16px;
    font-size: 1.0rem;
}

#box_link_text_seite{
    

}

#box_link_articleoverview{
    height: 200px;
}

#box_link_articleoverview_bild1{
    float: left;
}

#box_link_articleoverview_textlink1{
    font-size: 16px;
    font-size: 1.0rem;
    text-align: center;
    height: auto;
    margin: 0 auto;
    margin-top: 20px;
    color: #0b0858;
    padding-bottom: 1.5%;
    padding-top: 1.5%;
    
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#box_link_articleoverview_textlink1a{
    font-size: 16px;
    font-size: 1.0rem;
    float: left;
    text-align: center;
    height: auto;
    margin-top: 20px;
    margin-left: 8.33%;
    color: #0b0858;
    
    padding-bottom: 1.5%;
    padding-top: 1.5%;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#box_link_articleoverview_textlink1b{
    font-size: 16px;
    font-size: 1.0rem;
    float: left;
    text-align: center;
    height: auto;
    margin-top: 20px;
    margin-right: 8.33%;
    color: #0b0858;
    
    padding-bottom: 1.5%;
    padding-top: 1.5%;
    
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#box_link_articleoverview_textlink2{
    font-size: 16px;
    font-size: 1.0rem;
    text-align: center;
    height: auto;
    margin: 0 auto;
    margin-top: 20px;
    color: #0b0858;
    padding-bottom: 1.5%;
    padding-top: 1.5%;
    
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#feld_tec_filter_form{
    display: block;
    margin-top: 25px;
    
}

#Filterangaben_anzeige{
    margin-top: 25px;
    
}

#Filterangaben_anzeige_ueberschrift{
    color: #0b0858;
    text-align: center;
    font-weight: bold;
    padding: 0.5%;
    background-color: #ffffff;    
    
}

#filterwert_anzeige_einzeln{
    
    font-size: 14px;
    font-size: 0.875rem;
    height: auto;
    float: left;
    text-align: left;
    padding: 0.5%;
    margin-top: 5px;
    margin-left: 5px;
    
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
}

#tec_daten_button_show_zuruecksetzen a:link, #tec_daten_button_show_zuruecksetzen a:visited{
    text-decoration: none;
    color: #6b1c1c;;
}

#tec_daten_button_show_zuruecksetzen{
    
    margin: 0 auto;
    margin-top: 25px;
    text-align: center;
    padding: 5px;
    color: #6b1c1c;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    cursor: pointer;
    
}



#tec_daten_button_show_aus{
    
    margin: 0 auto;
    margin-top: 25px;
    text-align: center;
    display: none;
    padding: 5px;
    color: #6b1c1c;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    cursor: pointer;
}

#tec_daten_button_show_ein{
    
    margin: 0 auto;
    margin-top: 25px;
    text-align: center;
        
    padding: 5px;
    color: #009933;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    cursor: pointer;
}

#feld_tec_filter_subheadline{
    color: #0b0858;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    padding-left: 10px;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    text-align: left;
    background-color: #ffffff;
}

#feld_tec_filter_einzeln_sub{
    padding-bottom: 1%;
}

#feld_tec_data_input{
    padding: 3%;
    font-size: 12px;
    font-size: 1rem;
    width: 150px;
    
}

#feld_tec_data_auswahl{
    padding: 3%;;
    font-size: 12px;
    font-size: 1rem;
    
}


#feld_tec_filter_einzeln{
    font-size: 12px;
    font-size: 1rem;
    height: 100px;
    float: left;
    text-align: left;
    padding: 10px;
    margin-top: 10px;
    margin-left: 10px;
    width: 350px;
    
}

#feld_tec_filter_clear{
    clear: both;
    padding: 5px;
}




#artikel_filter_beschreibungen_eingabe{
    width: 300px;
}

#artikel_filter_beschreibungen_titel{
    font-size: 20px;
    margin-top: 25px;
    height: auto;
    padding: 5px;
}

#artikel_filter_beschreibungen_subtitel{
    font-size: 15px;
    margin-top: 10px;

}

#artikel_text{
    padding: 2%;
    text-align: justify;
    height: 100px;
    overflow: hidden;
    text-overflow:ellipsis;
}

#kurzinfo_produktkat_mehr{
    color: #0b0858;
    display: block;
    padding: 1%;
    cursor: pointer;
    display: block;
}

#kurzinfo_produktkat_weniger{
    color: #0b0858;
    display: none;
    padding: 1%;
    cursor: pointer;
}

#produkte_anzahl{
    padding: 5px;
    text-align: right;
    color: #0b0858;
    font-weight: bold;
}

#artikel_text_head{
    
font-weight: bold; 
color: #aaaaaa;

}

#artikel_filter_beschreibungen_animiert_news{
    width: 730px;
    height: 150px;
    background-image: url(../bilder/artikel_buehne.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 72.5px;
}

#artikel_filter_beschreibungen_suche{
    height: 50px;
    padding: 5px;
    margin-top: 25px;
}

#artikel_filter_beschreibungen_suche_form{
    margin-top: 5px;
}

<!--/*Format für Filter und Titel und Subtitel Ende*/-->

#artikel_TPLx_alle_gesamt{
    margin: 0 auto;
    margin-top: 85px;
    
}

#preisalternative_artikel{
    color: #6b1c1c; 
    font-weight: normal; 
    font-size: 12px;
    font-size: 0.750rem;
}

<!--/*TPLAr001*/-->

#div_bild_eingabe_artikel{
    height: 75px;
}

#warenkorb_bild_artikelseite{
    max-width: 75%;
    max-height: 75%;
}


#artikel_TPLAr001_beschreibung_felder_angebottext{
    color: #990000; 
    font-size: 12px;
    font-size: 0.750rem;
    font-weight: normal;
    text-align: center;
    margin-top: 5px;
    clear: both;
}


#artikel_TPLAr001_beschreibung_ausrichtung{
    float: left;
    margin-top: 20px;
}

#artikel_TPLAr001_beschreibung{
    height: 475px;
    margin: 0 auto;
    background-color: #ffffff;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding: 0.5%;
}

#artikel_TPLAr001_beschreibung_musik{
    width: 210px;
    height: 400px;
    margin-top: 20px;
    background-color: #ffffff;
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    margin-right: 20px;
    float: left;
    padding: 10px;
}

#artikel_TPLAr001_beschreibung_prew_play{
    width: 210px;
    height: 50px;
    margin-top: 10px;
}

#artikel_TPLAr001_beschreibung_prew_play_text{
    width: 210px;
    text-align: center;
    color: #0b0858;
    cursor: pointer;
}

#artikel_TPLAr001_beschreibung a:link{
    text-decoration: none;
    color: #0b0858;
}

#artikel_TPLAr001_beschreibung a:visited{
    text-decoration: none;
    color: #0b0858;
}

#artikel_TPLAr001_beschreibung_musik a:link{
    text-decoration: none;
    color: #0b0858;
}

#artikel_TPLAr001_beschreibung_musik a:visited{
    text-decoration: none;
    color: #0b0858;
}

#artikel_TPLAr001_beschreibung_überschrift{
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
    margin-top: 5%;
    color: #0b0858;
    height: 22px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

#artikel_TPLAr001_beschreibung_felder_bereich{
    height: 120px;
    margin-top: 5px;
    padding: 3%;
}

#artikel_TPLAr001_beschreibung_felder1{
    font-size: 14px;
    font-size: 0.875rem;
    text-align: left;
    margin-top: 5px;
    line-height: 120%;
    float: left;
}

#artikel_TPLAr001_beschreibung_felder1a{
    height: 20px;
    font-size: 12px;
    font-size: 0.75rem;
}


#artikel_TPLAr001_beschreibung_felder2{
    font-size: 14px;
    font-size: 0.875rem;
    text-align: right;
    margin-top: 5px;
    line-height: 120%;
    float: left;
}

#artikel_TPLAr001_beschreibung_felder2a{
    font-size: 18px;
    font-size: 1.125rem;
    text-align: center;
    font-weight: bold;
    color: #0b0858;
    clear: both;
}


#artikel_TPLAr001_beschreibung_text{
    font-size: 14px;
    font-size: 0.875rem;
    text-align: justify;
    margin-top: 15px;
    line-height: 120%;
    height: 130px;
}

#artikel_TPLAr001_beschreibung_links{
    height: 20px;
    margin-top: 5px;
    margin: 0 auto;
    float: left;
    text-align: center;
}

#artikel_TPLAr001_beschreibung_bild1{
    max-width: 150px;
    height: 150px;
    background-color: #ffffff;
    margin-top: 3%;
    margin: 0 auto;
    
}

#artikel_TPLAr001_beschreibung_bild1 a:link, #artikel_TPLAr001_beschreibung_bild1 a:visited{
   
}


#artikel_TPLAr001_size_bild1{
    max-width: 150px;
    max-height: 150px;
    
}

#artikel_TPLAr001_beschreibung_subline{
    font-size: 14px;
    font-size: 0.875rem;
    
}

<!--/*TPLAr001 Ende*/-->






<!--/*artikeldetail_TPLArtSeite00X_gesamt*/-->
#artikeldetail_TPLArtSeite00X_artikelbestand_mail{
    width: 390px;
    height: 20px;
    padding: 5px;
    margin-top: 25px;
    clear: both;
    text-align: center;
        
    background-color: #ffffff;
    
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
        
    cursor: pointer;
}


#artikel_mail_form{
    width: 730px;
    height: 350px;
    margin-top: 15px;
    text-align: center;
        
    background-color: #ffffff;
    
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    
    
    
    display: none;
}

#artikel_mail_form_beiFehler{
    width: 730px;
    height: 375px;
    margin-top: 15px;
    text-align: center;
        
    background-color: #ffffff;
    
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    
    
    
    display: block;
}

#artikel_mail_massage{
    width: 730px;
    height: 75px;
    margin-top: 15px;
    text-align: center;
        
    background-color: #ffffff;
    
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
}

#artikel_mail_form_fehler{
    color: #990000;
}


#artikel_mail_form_feld{
    width: 250px;
    text-align: center;
}

#link_format{
    color: #0b0858; 
    text-decoration: none;
}

#link_format_spezial{
    color: #0b0858; 
    text-decoration: underline;
}


#artikeldetail_TPLArtSeite00X_kurzinfo_kaufen_hinweis{
    height: auto;
    float: left;
    margin-top: 5%;
}



#button_inwarenkorb{
    margin: 0 auto;
    padding: 2%;
    font-size: 16px;
    font-size: 1rem;
    color: #009933;
    font-weight: bold;
     
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#table_mengenrabatte{
    font-size: 14px;
    font-size: 0.875rem;
}

#table_mengenrabatte_td1{
    text-align: center;
    padding: 1px;
    
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#table_mengenrabtte_td2{
    text-align: center;
    padding: 1px;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#artikeldetail_TPLArtSeite00X_gesamt{
    margin: 0 auto;
    margin-top: 15px;
}

#artikeldetail_TPLArtSeite00X_kategorie{
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    padding-left: 1%;
}

#artikeldetail_TPLArtSeite00X_bild_kurzinfo{
    padding-bottom: 1%;
    padding-top: 1%;
    height: auto;
    background-color: #ffffff;    
}

#artikeldetail_TPLArtSeite00X_bild_kurzinfo a:link, #artikeldetail_TPLArtSeite00X_bild_kurzinfo a:visited {
    text-decoration: none;
    color:#0b0858;
}

#artikeldetail_TPLArtSeite00X_bild{
    max-width: 100%;
    max-height: 300px;
}

#div_bild_main{
    max-width: 100%;
    height: 350px;
    float: left;
}

#artikeldetail_TPLArtSeite00X_bild_text{
    height: 25px;
    text-align: center;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 110%;
}

#container_pics_komplett{
    margin-top: 2%;
}


#container_pics{
    height: auto;
    height: 60px;
    margin: 1%;
}


#artikeldetail_TPLArtSeite00X_bild_hintergrund{
    height: auto;
    background-color: #ffffff;
    float: left;
    margin-top: 20px;
}

/*Für Bildergallerie*/

#artikeldetail_bildergallerie_box{
    height: auto;
    max-height: 95%;
    background-color: #FFFFFF;
    text-align: center;
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    position: fixed;
    top: 1%;
    bottom: 1%;
    z-index: 2;
    display: none;
    
}

#bildergallerie_titel{
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: bold;
    margin: 0 auto;
    color: #0b0858;
    line-height: 110%;
    padding-left: 2%;
    padding-right: 2%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#bildergallerie_kpl{
    margin: 0 auto;
    margin-top: 0.5%;
    position: relative;
}

.bildergallerie_bild_gross_box{
     max-height: 100%;
     margin: 0 auto;
}

#bildergallerie_bild_gross{
     margin-top: 1%;
     max-width: 100%;
}


#bildergallerie_bild_gross_text{
    margin-top: 1%;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    line-height: 110%;
}

/*ENDE Bildergallerie*/


#div_mengenrabatte{
    height: auto;
    margin: 0 auto;
    padding-bottom: 5%;
}

#div_mengenrabatte_leer{
    height: auto;
    margin: 0 auto;
    padding-bottom: 25%;
}

#artikeldetail_TPLArtSeite00X_kurzinfo{
    margin: 0 auto;
    margin-top: 10px;
    height: auto;
    float: left;
    padding-left: 2.5%;;
    padding-right: 2.5%;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_var{
    height: auto;
}


#artikeldetail_TPLArtSeite00X_kurzinfo_text{
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 2rem;
    padding: 1.00%;
    color: #0b0858;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;    
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_nummern{
    font-size: 12px;
    font-size: 0.75rem;
    margin: 0 auto;
    padding: 0.25%;
}


#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein1{
    height: auto;
    text-align: left;
    float:left;
    font-size: 16px;
    font-size: 1rem;
    margin-top: 10px;
    font-weight: bold;
}
#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein1_logo{
    float: left;
    height: 28px;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    margin-top: 10px;
    font-weight: bold;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein1_logo_bild{
    max-width: 100%;
    height: auto;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein2{
    text-align: left;
    font-size: 14px;   
    font-size: 0.938rem; 
    margin-top: 10px;

}
#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein3{
    text-align: left;
    font-size: 14px;   
    font-size: 0.938rem; 
    margin-top: 5px;
    float: left;

}
#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein3a{
    text-align: right;
    font-size: 14px;   
    font-size: 0.938rem; 
    margin-top: 5px;
    float: left;

}
#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein3b{
    text-align: left;
    font-size: 14px;   
    font-size: 0.938rem; 
    margin-top: 5px;
    float: left;

}
#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein3c{
    text-align: right;
    font-size: 14px;   
    font-size: 0.938rem; 
    margin-top: 5px;
    float: left;

}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein5{
    text-align: left;
    font-size: 14px;   
    font-size: 0.938rem; 
    float: left;
    color: #0b0858;

}
#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein5a{
    text-align: right;
    font-size: 14px;   
    font-size: 0.938rem;
    float: left;
    color: #0b0858;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein4{
    text-align: left;
    font-size: 14px;   
    font-size: 0.938rem; 
    margin-top: 5px;
    height: 16px;
    float: left;
    color: #cccccc;

}
#artikeldetail_TPLArtSeite00X_kurzinfo_text_klein4a{
    text-align: right;
    font-size: 14px;   
    font-size: 0.938rem; 
    margin-top: 5px;
    height: 16px;
    float: left;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_info{
    text-align: left;
    float: left;
    font-weight: bold;
    font-size: 14px;   
    font-size: 0.938rem; 
    display: block;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_info{
    float: right;
    text-align: right;
    font-size: 14px;   
    font-size: 0.938rem; 
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_info2{
    height: auto;
    float: left;
    text-align: left;
    font-weight: bold;
    font-size: 14px;   
    font-size: 0.938rem; 
}

#artikeldetail_TPLArtSeite00X_kurzinfo_info2{
    height: auto;
    float: left;
    text-align: right;
    font-size: 14px;   
    font-size: 0.938rem; 
}


#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_feld_tabelle{
    margin-top: 3%;
    font-size: 14px;
    font-size: 0.875rem;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_feld_zeile{
    margin-top: 1%;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_lagerstatus{
    float: left; 
    text-align: center;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_feld{
    float: left;
    padding: 2%; 
    text-align: center;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus0{
    float: left;
    padding: 2%;  
    text-align: center;
    color: #000000;
}


#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus1{
    float: left;
    padding: 2%;  
    text-align: center;
    color: #009933;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus2{
    float: left;
    padding: 2%;
    text-align: center;
    color: #000000;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus3{
    float: left;
    padding: 2%;
    text-align: center;
    color: #666666;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_rot{
    color: #990000;
    padding: 2%;
    text-align: center;
    font-size: 14px;   
    font-size: 0.875rem;
    margin-top: 12px;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_gruen{
    color: #009933;
    padding: 2%;
    text-align: center;
    font-size: 14px;   
    font-size: 0.875rem; 
    margin-top: 12px;
}


#artikeldetail_TPLArtSeite00X_kurzinfo_text_keinBestand{
    margin-top: 3%;
    float: left;
    text-align: left;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_keinBestand{
    margin-top: 3%;
    float: left;
    text-align: right;
    color: #990000;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_keinBestand_wk{
    margin-top: 3%;
    float: left;
    text-align: center;
    color: #990000;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_keinBestand_hinweis1{
    margin-top: 1%;
    font-size: 14px;
    font-size: 0.875rem;
    clear: both;
    text-align: center;
    color: #009933;
}
#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_keinBestand_hinweis2{
    margin-top: 1%;
    font-size: 14px;
    font-size: 0.875rem;
    clear: both;
    text-align: center;
    color: #000000;
}
#artikeldetail_TPLArtSeite00X_kurzinfo_lagerstatus_keinBestand_hinweis3{
    margin-top: 1%;
    font-size: 14px;
    font-size: 0.875rem;
    clear: both;
    text-align: center;
    color: #990000;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_text_preis{
    float: left;
    margin-top: 7%;
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: bold;
    text-align: left;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_preis{
    float: right;
    margin-top: 7%;
    font-size: 26px;
    font-size: 1.625rem;
    font-weight: bold;
    color: #0b0858;
    text-align: right;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_kaufen{
    color: #009909;
    font-weight: bold;
    padding-top: 5%;
    padding-bottom: 5%;
    height: auto;
    
    border-style: solid;
    border-width: 1px;
    border-color: #009909;
    
}

#fehler_vpe_moq{
    font-size: 12px;
    color: #990000;
    font-style: normal;
}

#eingabe_menge{
    font-size: 16px;
    font-size: 1.25rem;
    text-align: center;
    color: #009933;
    padding: 2%;
}

#preis_aktion_text{
 color: #990000; 
 font-weight: normal; 
 font-size: 16px;
 font-size: 1rem;
 padding-top: 1%;
 padding-bottom: 1%;
 height: auto;
}

#warenkorb_drin{
    font-weight: normal; 
    color:#0b0858; 
    text-decoration:none;
}


#artikeldetail_TPLArtSeite00X_kurzinfo_hinweis{
    text-align: right;
    font-size: 14px;   
    font-size: 0.938rem; 
    color: #666666;
    margin-top: 5px;
    text-align: left;
    float: left;
}

#artikeldetail_TPLArtSeite00X_kurzinfo_hinweis a:link, #artikeldetail_TPLArtSeite00X_kurzinfo_hinweis a:visited {
    text-decoration: none;
    color: #666666;
}

#artikeldetail_TPLArtSeite00X_links{
    height: 25px;
    margin-top: 25px;
    clear: both;
}

#artikeldetail_TPLArtSeite00X_links a:link, #artikeldetail_TPLArtSeite00X_links a:visited {
    text-decoration: none;
    color: #0b0858;
}

#artikeldetail_TPLArtSeite00X_links_digital{
    text-align: center;
    margin: 0 auto;
    clear:both;
    
    background-color: #FFFFFF;
    
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    
}

#artikeldetail_TPLArtSeite00X_links_digital a:link, #artikeldetail_TPLArtSeite00X_links_digital a:visited {
    font-size: 16px;   
    font-size: 1rem; 
    color: #0b0858;
    text-decoration: none;
    font-weight: bold;
}

#artikeldetail_TPLArtSeite00X_links_videoprew{
    text-align: center;
    margin: 0 auto;
    margin-top: 3%;
    padding: 0.5%;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    clear: both;
    font-size: 16px;   
    font-size: 1rem; 
    color: #0b0858;
    text-decoration: none;
    cursor: pointer;  
}

#artikeldetail_TPLArtSeite00X_links_bilder_video{
    width: 310px;
    float: left;
    text-align: center;
}

#artikeldetail_video_prew{
    height: auto;
    background-color: #FFFFFF;
    text-align: center;
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    position: fixed;
    top: 10%;
    z-index: 2;
    display: none;
    
}



#videotext_artikel{
    font-size: 14px;
    font-size: 0.875rem;
    color: #666666;
}

#videotext_artikel a:link, #videotext_artikel a:visited{
    font-size: 14px;
    font-size: 0.875rem;
    color: #666666;
}



#artikeldetail_TPLArtSeite00X_produktbeschreibung{
    clear: both;
    min-height: 80px;
    margin-top: 20px;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
    background-color: #ffffff;
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_text{
    text-align: justify;
    padding: 1%;
    overflow-wrap: break-word;
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_text_headline{
    text-align: left;
    font-weight: bold;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_fakten{
    width: 450px;
    padding: 8px;
    margin-left: 128px;
    margin-top: 50px;
    
}


#artikeldetail_TPLArtSeite00X_produktbeschreibung_tech_daten{
    clear: both;
    min-height: 80px;
    margin-top: 10px;
    padding-top: 1%;
    padding-bottom: 1%;
    background-color: #ffffff;    
}



#artikeldetail_TPLArtSeite00X_produktbeschreibung_text_headline_data_tech{
    text-align: left;
    font-weight: bold;
    padding: 1%;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_text_data_tech{
   
}

#table_tec_daten_articledetail{
    margin: 0 auto;
}

#table_tec_daten_articledetail_bez_sub{ 
    padding:1.5%;
    padding-left: 2%;
    font-weight: bold;
    text-align: left;
    margin-top: 1%;
}

#table_tec_daten_articledetail_zeile_1{
    background-color: #DFDFDF;
    margin-top: 1%;
    
}

#table_tec_daten_articledetail_zeile_2{
    background-color: #FFFFFF;
    margin-top: 1%;
}

#table_tec_daten_articledetail_bez{
    padding:1.0%;
    padding-left: 4%;
    text-align: left;
    float: left;
}

#table_tec_daten_articledetail_data{
    padding:1.0%;
    text-align: center;
    font-style: normal;
    float: left;
}


#table_clear{
    clear: both;
}

#table_kauf_data_daten_articledetail{
    margin: 0 auto;
    font-size: 16px;
    font-size: 1rem;
    padding: 1%;
}

#kauf_data_daten_articledetail_leer{
    padding: 1%;
}

#table_kauf_data_daten_articledetail_bez_sub{
    padding: 2%;
    font-weight: bold;
    text-align: left;
}

#table_kauf_data_daten_articledetail_bez1{
    background-color: #DFDFDF;;
    padding: 1%;
    text-align: left;
    float: left;
    margin-top: 1%;
}

#table_kauf_data_daten_articledetail_bez2{
    background-color: #FFFFFF;
    padding: 1%;
    text-align: left;
    float: left;
    margin-top: 1%;
}

#table_kauf_data_daten_articledetail_data1{
    background-color: #DFDFDF;
    padding: 1%;
    text-align: center;
    font-style: normal;
    float: left;
    margin-top: 1%;
}

#table_kauf_data_daten_articledetail_data2{
    background-color: #FFFFFF;
    padding: 1%;
    text-align: center;
    font-style: normal;
    float: left;
    margin-top: 1%;
}

#table_kauf_data_daten_articledetail_b1{
    background-color: #DFDFDF;
    padding: 1%;
    text-align: left;
}

#table_kauf_data_daten_articledetail_b2{
    background-color: #FFFFFF;
    padding: 1%;
    text-align: left;
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_data_daten{
    /*float: left;*/
    margin-top: 10px;
    text-align: left;
    padding: 1%;
    background-color: #ffffff;
    
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_kauf_daten{
    /*float: left;*/
    margin-top: 10px;
    padding: 1%;
    background-color: #ffffff;
   
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_float_clear{
    clear: both;
    height: 1px;
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_fakten_unterpunkt{
    width: 280px;
    text-align: right;
    font-size: 12px;
    color: #666666;
    
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_fakten_unterpunkt_beschreibung{
    width: 150px;
    text-align: left;
    font-size: 12px;
    color: #0b0858;
    
}

#artikeldetail_TPLArtSeite00X_produktbeschreibung_fakten_headline{
    width: 270px;
    text-align: left;
    font-weight: bold;
}


#artikeldetail_TPLArtSeite00X_art_aehnlich{
    height: auto;
    margin-top: 75px;
    background-color: #cccccc;
    clear: both;
}
#artikeldetail_TPLArtSeite00X_art_aehnlich2{
    clear: both;
    margin-top: 75px;
   
}

#artikeldetail_TPLArtSeite00X_art_clear{
    clear: both;
}

#artikeldetail_TPLArtSeite00X_art_interessant{
    clear: both;
    margin-top: 75px;
}

#aehnliche_artikel_titel{
    clear: both;
    font-size: 20px;
    font-size: 1.25rem;
    margin-top: 25px;
    min-height: 25px;
    line-height: 26px;
    line-height: 1.625rem;
    color: #666666;

}

#artikeldetail_TPLArtSeite00X_art_zuebhoer{
    clear: both;
    margin-top: 75px;
   
}

.display_block{
    display: block;
}

.display_none{
    display: none;
}

#div_acc{
    clear: both;
    margin-top: 75px;
}

#buttons_zubehoer_gesamt{
   cursor: pointer;
   clear: both;
   text-align: center;
   color: #0b0858;
   font-weight: bold;
   font-size: 16px;
   font-size: 1rem;
}

#buttons_gesamt_reset{
   cursor: pointer;
   clear: both;
   text-align: center;
   color: #666666;
   font-weight: bold;
   font-size: 16px;
   font-size: 1rem;
}

#buttons_zubehoer_gesamt_pic{
    float: left;
}


<!--/*artikeldetail_TPLArtSeite00X_gesamt1 Ende*/-->